
stations: 
  - 103rd Street/Watts Towers (n2199135465)
  - 17th Street/SMC (n2757492432)
  - 1st Street (n17680222)
  - 26th Street/Bergamot (n1709283231)
  - 5th Street (n17706965)
  - 7th Street/Metro Center (n268372325)
  - APU/Citrus College (n3176155735)
  - Allen (n5362729138)
  - Anaheim Street (n2199120096)
  - Arcadia (n5362732163)
  - Artesia (n2199131544)
  - Atlantic (n5362695803)
  - Avalon (n5360555156)
  - Aviation/Century (n10088767532)
  - Aviation/Imperial (n1768112047)
  - Azusa Downtown (n2757582953)
  - Chinatown (n5362685533)
  - Civic Center/Grand Park (n6135688782)
  - Compton (n2199132880)
  - Crenshaw (n5360549248)
  - Culver City (n1618274502)
  - Del Amo (n2199130070)
  - Del Mar (n5362726688)
  - Douglas (n5360530767)
  - Downtown Inglewood (n7321294012)
  - Downtown Long Beach (n17680230)
  - Downtown Santa Monica (n1982618091)
  - Duarte/City of Hope (n2757576502)
  - East LA Civic Center (n5362697076)
  - El Segundo (n5360533318)
  - Expo Park/USC (n2193435054)
  - Expo/Bundy (n3181671982)
  - Expo/Crenshaw (n4400281321)
  - Expo/La Brea (n1618274467)
  - Expo/Sepulveda (n3181671981)
  - Expo/Vermont (n4400281325)
  - Expo/Western (n4400281320)
  - Fairview Heights (n7321294013)
  - Farmdale (n4400281326)
  - Fillmore (n5362726685)
  - Firestone (n2199138199)
  - Florence (n2199138632)
  - Glendora (n13157044124)
  - Grand Avenue Arts/Bunker Hill (n6215061051)
  - Grand/LATTC (n1866577837)
  - Harbor Freeway (n5360553490)
  - Hawthorne/Lennox (n5360547375)
  - Heritage Square (n5362716662)
  - Highland Park (n5362718618)
  - Historic Broadway (n6219631004)
  - Hollywood/Highland (n6217648794)
  - Hollywood/Vine (n6217648792)
  - Hollywood/Western (n6217648788)
  - Hyde Park (n7321294016)
  - Indiana (n5362705395)
  - Irwindale (n3123918253)
  - Jefferson/USC (n2193435036)
  - LATTC/Ortho Institute (n2193435039)
  - LAX/Metro Transit Center (n10088767531)
  - La Cienega/Jefferson (n123386730)
  - La Verne/Fairplex (n13156927201)
  - Lake (n280551690)
  - Lakewood Boulevard (n5360574904)
  - Leimert Park (n7321294017)
  - Lincoln/Cypress (n5362690788)
  - Little Tokyo/Arts District (n7365824840)
  - Lynwood (n5360571297)
  - Maravilla (n5362680709)
  - Mariachi Plaza (n5362688644)
  - Mariposa (n5360540476)
  - Martin Luther King Jr. (n7321294018)
  - Memorial Park (n5362727222)
  - Monrovia (n3238564370)
  - North Hollywood (n8498373371)
  - Norwalk (n5360575853)
  - Pacific Avenue (n2191859954)
  - Pacific Coast Highway (n2199119185)
  - Palms (n864284445)
  - Pershing Square (n268371846)
  - Pico (n2199141362)
  - Pico/Aliso (n5362776649)
  - Pomona–North (n6114626220)
  - Redondo Beach (n5360527586)
  - San Dimas (n13156942550)
  - San Pedro Street (n1866577830)
  - Sierra Madre Villa (n5362730313)
  - Slauson (n2199139027)
  - Soto (n5362711318)
  - South Pasadena (n5362723249)
  - Southwest Museum (n5362718466)
  - Union Station (n5362648027)
  - Union Station (n5404056389)
  - Universal City/Studio City (n6217648793)
  - Vermont/Athens (n5360549737)
  - Vermont/Beverly (n6217648789)
  - Vermont/Santa Monica (n6217648795)
  - Vermont/Sunset (n6217648787)
  - Vernon (n2199139750)
  - Wardlow (n2199126673)
  - Washington (n2199140368)
  - Westchester/Veterans (n7321294011)
  - Westlake/MacArthur Park (n6217648791)
  - Westwood/Rancho Park (n344373032)
  - Willow Street (n2199125063)
  - Willowbrook/Rosa Parks (n5360566257)
  - Wilshire/Normandie (n6217648786)
  - Wilshire/Vermont (n6215060982)
  - Wilshire/Western (n6217648790)

transfers: 
  - 
    - 7th Street/Metro Center (r1688916)
    - 7th Street/Metro Center (r9326513)
  - 
    - Expo/Crenshaw (E Line) (r6584628)
    - Expo/Crenshaw (K Line) (r14670215)
  - 
    - Union Station (light rail) (r7935142)
    - Union Station (subway) (r7933413)
  - 
    - Willowbrook/Rosa Parks (r6585127)
    - Willowbrook/Rosa Parks (r9326512)

routes: 
  - 
    type: light_rail
    ref: A
    name: Metro A Line
    colour: '#0072bc'
    station_count: 48
    stations: 
      - Downtown Long Beach
      - Pacific Avenue
      - Anaheim Street
      - Pacific Coast Highway
      - Willow Street
      - Wardlow
      - Del Amo
      - Artesia
      - Compton
      - Willowbrook/Rosa Parks
      - 103rd Street/Watts Towers
      - Firestone
      - Florence
      - Slauson
      - Vernon
      - Washington
      - San Pedro Street
      - Grand/LATTC
      - Pico
      - 7th Street/Metro Center
      - Grand Avenue Arts/Bunker Hill
      - Historic Broadway
      - Little Tokyo/Arts District
      - Union Station (light rail)
      - Chinatown
      - Lincoln/Cypress
      - Heritage Square
      - Southwest Museum
      - Highland Park
      - South Pasadena
      - Fillmore
      - Del Mar
      - Memorial Park
      - Lake
      - Allen
      - Sierra Madre Villa
      - Arcadia
      - Monrovia
      - Duarte/City of Hope
      - Irwindale
      - Azusa Downtown
      - APU/Citrus College
      - Glendora
      - San Dimas
      - La Verne/Fairplex
      - Pomona–North
      - 5th Street
      - 1st Street

    itineraries: 
      r2351005: 
        - Downtown Long Beach (n17680230)
        - Pacific Avenue (n2191859954)
        - Anaheim Street (n2199120096)
        - Pacific Coast Highway (n2199119185)
        - Willow Street (n2199125063)
        - Wardlow (n2199126673)
        - Del Amo (n2199130070)
        - Artesia (n2199131544)
        - Compton (n2199132880)
        - Willowbrook/Rosa Parks (n5360566257)
        - 103rd Street/Watts Towers (n2199135465)
        - Firestone (n2199138199)
        - Florence (n2199138632)
        - Slauson (n2199139027)
        - Vernon (n2199139750)
        - Washington (n2199140368)
        - San Pedro Street (n1866577830)
        - Grand/LATTC (n1866577837)
        - Pico (n2199141362)
        - 7th Street/Metro Center (n268372325)
        - Grand Avenue Arts/Bunker Hill (n6215061051)
        - Historic Broadway (n6219631004)
        - Little Tokyo/Arts District (n7365824840)
        - Union Station (n5362648027)
        - Chinatown (n5362685533)
        - Lincoln/Cypress (n5362690788)
        - Heritage Square (n5362716662)
        - Southwest Museum (n5362718466)
        - Highland Park (n5362718618)
        - South Pasadena (n5362723249)
        - Fillmore (n5362726685)
        - Del Mar (n5362726688)
        - Memorial Park (n5362727222)
        - Lake (n280551690)
        - Allen (n5362729138)
        - Sierra Madre Villa (n5362730313)
        - Arcadia (n5362732163)
        - Monrovia (n3238564370)
        - Duarte/City of Hope (n2757576502)
        - Irwindale (n3123918253)
        - Azusa Downtown (n2757582953)
        - APU/Citrus College (n3176155735)
        - Glendora (n13157044124)
        - San Dimas (n13156942550)
        - La Verne/Fairplex (n13156927201)
        - Pomona–North (n6114626220)

      r6585128: 
        - Pomona–North (n6114626220)
        - La Verne/Fairplex (n13156927201)
        - San Dimas (n13156942550)
        - Glendora (n13157044124)
        - APU/Citrus College (n3176155735)
        - Azusa Downtown (n2757582953)
        - Irwindale (n3123918253)
        - Duarte/City of Hope (n2757576502)
        - Monrovia (n3238564370)
        - Arcadia (n5362732163)
        - Sierra Madre Villa (n5362730313)
        - Allen (n5362729138)
        - Lake (n280551690)
        - Memorial Park (n5362727222)
        - Del Mar (n5362726688)
        - Fillmore (n5362726685)
        - South Pasadena (n5362723249)
        - Highland Park (n5362718618)
        - Southwest Museum (n5362718466)
        - Heritage Square (n5362716662)
        - Lincoln/Cypress (n5362690788)
        - Chinatown (n5362685533)
        - Union Station (n5362648027)
        - Little Tokyo/Arts District (n7365824840)
        - Historic Broadway (n6219631004)
        - Grand Avenue Arts/Bunker Hill (n6215061051)
        - 7th Street/Metro Center (n268372325)
        - Pico (n2199141362)
        - Grand/LATTC (n1866577837)
        - San Pedro Street (n1866577830)
        - Washington (n2199140368)
        - Vernon (n2199139750)
        - Slauson (n2199139027)
        - Florence (n2199138632)
        - Firestone (n2199138199)
        - 103rd Street/Watts Towers (n2199135465)
        - Willowbrook/Rosa Parks (n5360566257)
        - Compton (n2199132880)
        - Artesia (n2199131544)
        - Del Amo (n2199130070)
        - Wardlow (n2199126673)
        - Willow Street (n2199125063)
        - Pacific Coast Highway (n2199119185)
        - Anaheim Street (n2199120096)
        - 5th Street (n17706965)
        - 1st Street (n17680222)
        - Downtown Long Beach (n17680230)


  - 
    type: subway
    ref: B
    name: Metro B Line
    colour: '#e3131b'
    station_count: 14
    stations: 
      - North Hollywood
      - Universal City
      - Hollywood/Highland
      - Hollywood/Vine
      - Hollywood/Western
      - Vermont/Sunset
      - Vermont/Santa Monica
      - Vermont/Beverly
      - Wilshire/Vermont
      - Westlake/MacArthur Park
      - 7th Street/Metro Center
      - Pershing Square
      - Civic Center/Grand Park
      - Union Station (subway)

    itineraries: 
      r2810818: 
        - North Hollywood (n8498373371)
        - Universal City/Studio City (n6217648793)
        - Hollywood/Highland (n6217648794)
        - Hollywood/Vine (n6217648792)
        - Hollywood/Western (n6217648788)
        - Vermont/Sunset (n6217648787)
        - Vermont/Santa Monica (n6217648795)
        - Vermont/Beverly (n6217648789)
        - Wilshire/Vermont (n6215060982)
        - Westlake/MacArthur Park (n6217648791)
        - 7th Street/Metro Center (n268372325)
        - Pershing Square (n268371846)
        - Civic Center/Grand Park (n6135688782)
        - Union Station (n5404056389)

      r7935321: 
        - Union Station (n5404056389)
        - Civic Center/Grand Park (n6135688782)
        - Pershing Square (n268371846)
        - 7th Street/Metro Center (n268372325)
        - Westlake/MacArthur Park (n6217648791)
        - Wilshire/Vermont (n6215060982)
        - Vermont/Beverly (n6217648789)
        - Vermont/Santa Monica (n6217648795)
        - Vermont/Sunset (n6217648787)
        - Hollywood/Western (n6217648788)
        - Hollywood/Vine (n6217648792)
        - Hollywood/Highland (n6217648794)
        - Universal City/Studio City (n6217648793)
        - North Hollywood (n8498373371)


  - 
    type: light_rail
    ref: C
    name: Metro C Line
    colour: '#58a738'
    station_count: 12
    stations: 
      - LAX/Metro Transit Center
      - Aviation/Century
      - Aviation/Imperial
      - Hawthorne/Lennox
      - Crenshaw
      - Vermont/Athens
      - Harbor Freeway
      - Avalon
      - Willowbrook/Rosa Parks
      - Lynwood
      - Lakewood Boulevard
      - Norwalk

    itineraries: 
      r2377889: 
        - LAX/Metro Transit Center (n10088767531)
        - Aviation/Century (n10088767532)
        - Aviation/Imperial (n1768112047)
        - Hawthorne/Lennox (n5360547375)
        - Crenshaw (n5360549248)
        - Vermont/Athens (n5360549737)
        - Harbor Freeway (n5360553490)
        - Avalon (n5360555156)
        - Willowbrook/Rosa Parks (n5360566257)
        - Lynwood (n5360571297)
        - Lakewood Boulevard (n5360574904)
        - Norwalk (n5360575853)

      r7935052: 
        - Norwalk (n5360575853)
        - Lakewood Boulevard (n5360574904)
        - Lynwood (n5360571297)
        - Willowbrook/Rosa Parks (n5360566257)
        - Avalon (n5360555156)
        - Harbor Freeway (n5360553490)
        - Vermont/Athens (n5360549737)
        - Crenshaw (n5360549248)
        - Hawthorne/Lennox (n5360547375)
        - Aviation/Imperial (n1768112047)
        - Aviation/Century (n10088767532)
        - LAX/Metro Transit Center (n10088767531)


  - 
    type: subway
    ref: D
    name: Metro D Line
    colour: '#a05da5'
    station_count: 8
    stations: 
      - Wilshire/Western
      - Wilshire/Normandie
      - Wilshire/Vermont
      - Westlake/MacArthur Park
      - 7th Street/Metro Center
      - Pershing Square
      - Civic Center/Grand Park
      - Union Station (subway)

    itineraries: 
      r2810819: 
        - Wilshire/Western (n6217648790)
        - Wilshire/Normandie (n6217648786)
        - Wilshire/Vermont (n6215060982)
        - Westlake/MacArthur Park (n6217648791)
        - 7th Street/Metro Center (n268372325)
        - Pershing Square (n268371846)
        - Civic Center/Grand Park (n6135688782)
        - Union Station (n5404056389)

      r7935312: 
        - Union Station (n5404056389)
        - Civic Center/Grand Park (n6135688782)
        - Pershing Square (n268371846)
        - 7th Street/Metro Center (n268372325)
        - Westlake/MacArthur Park (n6217648791)
        - Wilshire/Vermont (n6215060982)
        - Wilshire/Normandie (n6217648786)
        - Wilshire/Western (n6217648790)


  - 
    type: light_rail
    ref: E
    name: Metro E Line
    colour: '#f7b618'
    station_count: 29
    stations: 
      - Atlantic
      - East LA Civic Center
      - Maravilla
      - Indiana
      - Soto
      - Mariachi Plaza
      - Pico/Aliso
      - Little Tokyo/Arts District
      - Historic Broadway
      - Grand Avenue Arts/Bunker Hill
      - 7th Street/Metro Center
      - Pico
      - LATTC/Ortho Institute
      - Jefferson/USC
      - Expo Park/USC
      - Expo/Vermont
      - Expo/Western
      - Expo/Crenshaw (E Line)
      - Farmdale
      - Expo/La Brea
      - La Cienega/Jefferson
      - Culver City
      - Palms
      - Westwood/Rancho Park
      - Expo/Sepulveda
      - Expo/Bundy
      - 26th Street/Bergamot
      - 17th Street/SMC
      - Downtown Santa Monica

    itineraries: 
      r2351006: 
        - Atlantic (n5362695803)
        - East LA Civic Center (n5362697076)
        - Maravilla (n5362680709)
        - Indiana (n5362705395)
        - Soto (n5362711318)
        - Mariachi Plaza (n5362688644)
        - Pico/Aliso (n5362776649)
        - Little Tokyo/Arts District (n7365824840)
        - Historic Broadway (n6219631004)
        - Grand Avenue Arts/Bunker Hill (n6215061051)
        - 7th Street/Metro Center (n268372325)
        - Pico (n2199141362)
        - LATTC/Ortho Institute (n2193435039)
        - Jefferson/USC (n2193435036)
        - Expo Park/USC (n2193435054)
        - Expo/Vermont (n4400281325)
        - Expo/Western (n4400281320)
        - Expo/Crenshaw (n4400281321)
        - Farmdale (n4400281326)
        - Expo/La Brea (n1618274467)
        - La Cienega/Jefferson (n123386730)
        - Culver City (n1618274502)
        - Palms (n864284445)
        - Westwood/Rancho Park (n344373032)
        - Expo/Sepulveda (n3181671981)
        - Expo/Bundy (n3181671982)
        - 26th Street/Bergamot (n1709283231)
        - 17th Street/SMC (n2757492432)
        - Downtown Santa Monica (n1982618091)

      r6584633: 
        - Downtown Santa Monica (n1982618091)
        - 17th Street/SMC (n2757492432)
        - 26th Street/Bergamot (n1709283231)
        - Expo/Bundy (n3181671982)
        - Expo/Sepulveda (n3181671981)
        - Westwood/Rancho Park (n344373032)
        - Palms (n864284445)
        - Culver City (n1618274502)
        - La Cienega/Jefferson (n123386730)
        - Expo/La Brea (n1618274467)
        - Farmdale (n4400281326)
        - Expo/Crenshaw (n4400281321)
        - Expo/Western (n4400281320)
        - Expo/Vermont (n4400281325)
        - Expo Park/USC (n2193435054)
        - Jefferson/USC (n2193435036)
        - LATTC/Ortho Institute (n2193435039)
        - Pico (n2199141362)
        - 7th Street/Metro Center (n268372325)
        - Grand Avenue Arts/Bunker Hill (n6215061051)
        - Historic Broadway (n6219631004)
        - Little Tokyo/Arts District (n7365824840)
        - Pico/Aliso (n5362776649)
        - Mariachi Plaza (n5362688644)
        - Soto (n5362711318)
        - Indiana (n5362705395)
        - Maravilla (n5362680709)
        - East LA Civic Center (n5362697076)
        - Atlantic (n5362695803)


  - 
    type: light_rail
    ref: K
    name: Metro K Line
    colour: '#e96bb0'
    station_count: 13
    stations: 
      - Redondo Beach
      - Douglas
      - El Segundo
      - Mariposa
      - Aviation/Century
      - LAX/Metro Transit Center
      - Westchester/Veterans
      - Downtown Inglewood
      - Fairview Heights
      - Hyde Park
      - Leimert Park
      - Martin Luther King Jr.
      - Expo/Crenshaw (K Line)

    itineraries: 
      r14669755: 
        - Redondo Beach (n5360527586)
        - Douglas (n5360530767)
        - El Segundo (n5360533318)
        - Mariposa (n5360540476)
        - Aviation/Century (n10088767532)
        - LAX/Metro Transit Center (n10088767531)
        - Westchester/Veterans (n7321294011)
        - Downtown Inglewood (n7321294012)
        - Fairview Heights (n7321294013)
        - Hyde Park (n7321294016)
        - Leimert Park (n7321294017)
        - Martin Luther King Jr. (n7321294018)
        - Expo/Crenshaw (n4400281321)

      r14669756: 
        - Expo/Crenshaw (n4400281321)
        - Martin Luther King Jr. (n7321294018)
        - Leimert Park (n7321294017)
        - Hyde Park (n7321294016)
        - Fairview Heights (n7321294013)
        - Downtown Inglewood (n7321294012)
        - Westchester/Veterans (n7321294011)
        - LAX/Metro Transit Center (n10088767531)
        - Aviation/Century (n10088767532)
        - Mariposa (n5360540476)
        - El Segundo (n5360533318)
        - Douglas (n5360530767)
        - Redondo Beach (n5360527586)



